## libmath-tamuanova-perl 1.0.2

=== debian/changelog ===
libmath-tamuanova-perl (1.0.2-3build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 19:15:27 +0000

libmath-tamuanova-perl (1.0.2-3build2) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 15:52:07 +0100

libmath-tamuanova-perl (1.0.2-3build1) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Jan 2024 13:44:59 +0100

libmath-tamuanova-perl (1.0.2-3) unstable; urgency=medium

  * Team upload.

  [ Nathan Handler ]
  * Email change: Nathan Handler -> nhandler@debian.org

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Nathan Handler from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Clément Hermann ]
  * Use system build dependencies instead of embedded modules in inc/

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Bump debhelper from old 12 to 13.
    + debian/rules: Drop --fail-missing argument to dh_missing,
      which is now the default.

  [ gregor herrmann ]
  * Declare compliance with Debian Policy 4.6.1.
  * Set Rules-Requires-Root: no.
  * Enable all hardening flags.
  * Annotate test-only build dependencies with <!nocheck>.
  * debian/rules: build with -Wl,--no-as-needed because libgsl is
    underlinked. (Closes: #680289)

 -- gregor herrmann <gregoa@debian.org>  Fri, 05 Aug 2022 18:07:50 +0200

libmath-tamuanova-perl (1.0.2-2) unstable; urgency=low

  * Team upload
  * Add fix-checklib-fail.patch

 -- Alessandro Ghedini <ghedo@debian.org>  Wed, 08 Aug 2012 15:20:09 +0200

libmath-tamuanova-perl (1.0.2-1) unstable; urgency=low

  [ Nathan Handler ]
  * New upstream release
  * debian/control:
    - Add myself to list of Uploaders
    - Bump debhelper Build-Depends to >= 9.20120312
    - Remove extra space following colon (:) after Description
  * debian/copyright
    - Add missing Upstream-* headers
    - Add myself to debian/* copyright
    - Modify License text to match pkg-perl style
  * Remove fix-linking.patch: Applied upstream

  [ gregor herrmann ]
  * Remove ancient version from perl build dependency.

 -- Nathan Handler <nhandler@ubuntu.com>  Sat, 23 Jun 2012 18:41:36 -0500

libmath-tamuanova-perl (1.0.1-1) unstable; urgency=low

  * namespace changed according to upstream (now on CPAN)
  * fix control file to upload under the perl-debian-group umbrella

 -- Vincent Danjean <vdanjean@debian.org>  Thu, 24 May 2012 13:27:07 +0200

libtamuanova-perl (0.2.1-3) unstable; urgency=low

  * Rebuild for perl5.14

 -- Vincent Danjean <vdanjean@debian.org>  Sun, 22 Apr 2012 23:32:24 +0200

libtamuanova-perl (0.2.1-2) unstable; urgency=low

  * Rebuild for perl5.10
  * cleanup debian/control

 -- Vincent Danjean <vdanjean@debian.org>  Fri, 20 Jun 2008 18:55:36 +0200

libtamuanova-perl (0.2.1-1) unstable; urgency=low

  * Initial Release.

 -- Vincent Danjean <Vincent.Danjean@ens-lyon.org>  Mon,  6 Mar 2006 00:29:08 +0100
