=== debian/control ===
Source: libmath-tamuanova-perl
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Vincent Danjean <vdanjean@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libblas-dev,
               libdevel-checklib-perl,
               libtamuanova-dev,
               libtest-deep-perl <!nocheck>,
               perl-xs-dev,
               perl:native
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmath-tamuanova-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmath-tamuanova-perl.git
Homepage: https://metacpan.org/release/Math-TamuAnova
Rules-Requires-Root: no

Package: libmath-tamuanova-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: Perl extension for the tamuanova library
 Math::TamuAnova allows you to use the tamu-anova library from perl programs.
 .
 TAMU ANOVA is a C library that allows one to compute both single and two
 factor ANOVA (Analysis of Variance).
