=== debian/watch ===
version=4
https://metacpan.org/release/Math-TamuAnova   .*/Math-TamuAnova-v?@ANY_VERSION@@ARCHIVE_EXT@$
